Bug 193343 - Multiple same specifications for "nppdf.so"
Multiple same specifications for "nppdf.so"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-27 14:21 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 18:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2006-05-27 14:21:36 EDT
Description of problem:
After a fresh install from the rawhide tree as of 2006-05-27,
installing packages by means of "rpm" is accompanied by the message:

  "Running Transaction Test
  /etc/selinux/targeted/contexts/files/file_contexts: Multiple same
  specifications for /usr/lib/acroread/(.*/)?nppdf\.so."

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.2.42-3

How reproducible:
Always.

Steps to Reproduce:
1. Install a package by executing "rpm -i foo.rpm"
  
Actual results:
The warning reported above is issued to the console.

Expected results:
There should be no warning of the like.

Additional info:
Policy is "permissive" but that shouldn't have any influence anyway.
Comment 1 Joachim Frieben 2006-05-27 14:38:30 EDT
Btw, "Acrobat Reader" is -not- installed.
Comment 2 Daniel Walsh 2006-06-15 18:36:08 EDT
Fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.